#ifndef CCTRLTABLEWIDGET_H
#define CCTRLTABLEWIDGET_H

#include <QTableWidget>

#include "export_ctrls_common.h"
class CTRLS_COMMON_EXPORT CCtrlTableWidget : public QTableWidget
{
    Q_OBJECT
public:
    explicit CCtrlTableWidget(QWidget *parent = 0);
public:
    void keyPressEvent(QKeyEvent *event);
    void focusOutEvent(QFocusEvent *event);
signals:

public slots:
};

#endif // CCTRLTABLEWIDGET_H
